package com.example.pap_teste.models;

public class Review {
    private String key;
    private String author;
    private String text;
    private float rating;
    private String userEmail;

    public Review() {}

    public Review(String key, String author, String text, float rating, String userEmail) {
        this.key = key;
        this.author = author;
        this.text = text;
        this.rating = rating;
        this.userEmail = userEmail;
    }

    public String getKey() { return key; }
    public void setKey(String key) { this.key = key; }

    public String getAuthor() { return author; }
    public void setAuthor(String author) { this.author = author; }

    public String getText() { return text; }
    public void setText(String text) { this.text = text; }

    public float getRating() { return rating; }
    public void setRating(float rating) { this.rating = rating; }

    public String getUserEmail() { return userEmail; }
    public void setUserEmail(String userEmail) { this.userEmail = userEmail; }
}
